/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

@media (min-width: 768px) {
.vc_col-sm-1, .vc_col-sm-10, .vc_col-sm-11, .vc_col-sm-12, .vc_col-sm-2, .vc_col-sm-3, .vc_col-sm-4, .vc_col-sm-5, .vc_col-sm-6, .vc_col-sm-7, .vc_col-sm-8, .vc_col-sm-9 {
    float: right;
}
}



@media (min-width: 768px) {
.page-title.page-title-default.title-shop .woodmart-product-categories {
    margin-top: 0;
    display: inline-table;
}

}




@media (max-width: 768px) {
.nav-shop .woodmart-product-categories {
    position: absolute;
    z-index: 10;
    width: calc(100% + 30px);
    background-color: rgba(0,0,0,0.75);
    max-height: 450px;
    overflow: auto;
    margin-right: -15px;
}
.nav-shop .woodmart-product-categories li > * {
    padding: 10px 15px;
}
.nav-shop .woodmart-product-categories li > * span.category-summary * {
    font-size: 20px;
    line-height: 1;
}


	
.site-content.shop-content-area .products .product-frame .cat_n_exc {
    height: 45px !important;
    line-height: 15px !important;
    padding: 0 5px !important;
}

span.woocommerce-Price-amount.amount {
    font-size: 18px !important;
    line-height: 1.3 !important;
}
.product-grid-item .product-title a {
    font-size: 18px !important;
    line-height: 0.9 !important;
}
.woodmart-hover-standard .woodmart-add-btn a.button.add_to_cart_button span {
    font-size: 20px !important;
}
.page-title.page-title-default.title-shop {
    min-height: 180px !important;
}
.woodmart-show-categories a {
    padding: 5px 0 !important;
} 
	
.page-title.page-title-default.title-shop .entry-title {
    font-size: 50px !important;
}
.with-back-btn.title-design-centered:not(.without-title) .shop-title-wrapper {
    margin: 0 auto;
}
	
.trip-page-banner.all-kalul > div:before {
    font-size: 20px !important;
    width: 110px !important;
    height: 110px !important;
    z-index: 0 !important;
    top: 50px !important;
}
.levels-dropdown .vc_toggle_title * {
    font-size: 18px !important;
}
.levels-dropdown .vc_toggle_content {
    padding-left: 0px !important;
    padding-right: 0px !important;
}
.levels-dropdown .vc_toggle_content ul li {
    margin: 0 0px;
}
.levels-dropdown .vc_toggle_content ul:before {
    min-width: 60px;
}
.trip-page-banner .title-after_title br {
    display: none;
}
.trip-page-banner .woodmart-button-wrapper.inline-element {
    margin-left: -10px;
}
.levels-dropdown {
    margin: 5px -10px 10px 0px !important;
    width: calc(100% + 20px);
}
.product-frame .woodmart-buttons > div {
    height: 25px !important;
    width: 25px !important;
}

.trip-round-slider .owl-item {
    padding-left: 5px !important;
    padding-right: 5px !important;
}
.trip-round-slider .woodmart-carousel-container {
    margin-right: -30px !important;
    margin-left: -30px !important;
}
	
.single-post div#trip_head {
    background-position: -10% 0 !important;
}
	
	
.blog-design-chess .post-img-wrapp {
    width: 300px !important;
    height: 300px !important;
}
.blog-design-chess:nth-child(odd).has-post-thumbnail .article-inner header.entry-header {
    margin-left: -45% !important;
    max-width: 40% !important;
}
.blog-design-chess:nth-child(odd).has-post-thumbnail .article-inner .article-body-container {
    padding-left: 40% !important;
}
.blog-design-chess:nth-child(even).has-post-thumbnail .article-inner header.entry-header {
    margin-right: auto !important;
    max-width: 40% !important;
    margin-left: -40% !important;
}
.blog-design-chess:nth-child(even).has-post-thumbnail .article-inner .article-body-container {
    padding-right: 40% !important;
}
.blog-design-chess .article-body-container > * {
    max-width: 98% !important;
}

.blog-post-loop .entry-title a {
    font-size: 25px;
    line-height: 1;
}
.blog-post-loop .entry-content.woodmart-entry-content {
    font-size: 18px !important;
    line-height: 1.2;
}
.blog-design-chess:nth-child(even).has-post-thumbnail .article-inner {
    flex-direction: row-reverse !important;
}
	
	
.timeline .box-icon-wrapper.box-with-text .info-box-icon {
    font-size: 20px;
}
.timeline:before {
    margin-left: 5px;
    margin-top: 5px;
}
.timeline .box-icon-wrapper.box-with-text {
    margin-left: 10px;
}

.trip-info-btn:not(:last-child) {
    margin-bottom: 10px;
}
.trip-info-btn {
    border-radius: 30px;
}

.info-box-content .info-box-title {
    margin: 0;
}
.info-box-content .info-box-inner {
    line-height: 1.2 !important;
}

.trip-in-pack .vc_column-inner {
    padding-bottom: 20px !important;
    padding-top: 20px !important;
}

.no-border-mobile > * {
    border: none !important;
}

.sts-tabs.vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels .vc_tta-panel-body {
    background: #14a3da;
    margin: -2px;
    line-height: 1.2;
}
.sts-tabs.vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels {
    padding: 15px 0 !important;
}
.sts-tabs.vc_general.vc_tta.vc_tta-tabs ul.vc_tta-tabs-list {
    display: contents !important;
}
.sts-tabs.vc_general.vc_tta.vc_tta-tabs ul.vc_tta-tabs-list li.vc_tta-tab {
    display: inline-block !important;
}
div#trip_head {
    min-height: 250px !important;
}

.trip-promos {
    background-position: 15% center !important;
}
.trip-promos * {
    line-height: 1 !important;
}
}
.trip-promos {
    min-height: 540px;
}
.trip-promos .promo-text {
    min-height: 150px;
    margin: 0;
    display: grid;
    align-items: end;
}


.site-content {
    margin-bottom: 0;
}
.whb-search.search-button.wd-tools-element > a, .woodmart-shopping-cart.wd-tools-element.cart-widget-opener > a, .woodmart-header-links.woodmart-navigation.wd-tools-element.item-event-hover.my-account-with-icon > a, .wd-header-search.wd-tools-element.wd-tools-custom-icon.search-button > a {
    background: black;
    border-radius: 100%;
    padding: 0;
    height: 40px;
    width: 40px;
}
.woodmart-shopping-cart.wd-tools-element.woodmart-cart-design-5.wd-tools-custom-icon.cart-widget-opener {
    margin: 0;
}

.whb-color-light .whb-search.search-button.wd-tools-element > a, .whb-color-light .woodmart-shopping-cart.wd-tools-element.cart-widget-opener > a, .whb-color-light .woodmart-header-links.woodmart-navigation.wd-tools-element.item-event-hover.my-account-with-icon > a {
    background: white;
    border-radius: 100%;
    padding: 0;
    height: 40px;
    width: 40px;
}
.whb-color-light .whb-search.search-button.wd-tools-element > a img, .whb-color-light .woodmart-shopping-cart.wd-tools-element.cart-widget-opener > a img, .whb-color-light .woodmart-header-links.woodmart-navigation.wd-tools-element.item-event-hover.my-account-with-icon > a img {
    filter: brightness(0);
}
figure.woocommerce-product-gallery__image {
    border-radius: 30px;
}
.product-grid-item > .product-frame {
    background-color: white;
    box-shadow: 5px 5px 12px rgba(0, 0, 0, 0.2);
    border-radius: 30px;
    overflow: hidden;
    margin: 35px 0px;
}
.product-frame .cat_n_exc * {
    line-height: 19.5px;
    margin: 0;
}
.woodmart-hover-standard .woodmart-add-btn a.button {
    width: 100%;
    border-radius: 0;
    min-height: 47px;
    border: none;
}
.woodmart-hover-standard .woodmart-add-btn a.button span {
    font-weight: 400;
    font-size: 20px;
    line-height: 35px;
    color: black;
    padding: 0;
    color: white;
}

span.woocommerce-Price-amount.amount {
    font-weight: bold;
    font-size: 24px;
    line-height: 35px;
    color: black;
}
.product-grid-item .product-title a {
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
    text-align: center;
    padding: 0 15px 5px;
    height: 49px;
    overflow: hidden;
}
.cat_n_exc {
    /* text-align: right; */
    /* font-size: 18px; */
    font-weight: normal;
    /* line-height: 20px; */
    color: black;
    /* padding: 0 15px; */
    max-height: 80px;
    overflow: hidden;
    /* margin-bottom: 5px; */
}

.product-grid-item .woodmart-product-cats a {
    color: #0031FF;
    font-size: 12px;
    letter-spacing: -0.5px;
    margin: 0 0 0 -1px;
}



.btn-shape-semi-round {
    border-radius: 20px;
    box-shadow: 3px 3px 20px rgba(0, 0, 0, 0.25);
}

a.btn.btn-size-large {
    min-height: 67px;
    padding: 10px 80px;
    font-weight: 900;
    font-size: 24px;
    line-height: 35px;
}
a.btn.btn-color-primary:hover {
    background: #ffca41;
    box-shadow: none;
}
.vc_grid-container.vc_clearfix.wpb_content_element.vc_basic_grid {
    margin-bottom: 0;
}
.blog_parts_home > .wpb_column > .vc_column-inner {
    border-radius: 30px;
    padding-right: 0;
    padding-left: 0;
}
.blog_parts_home > .wpb_column {
    padding: 8px;
}
.blog_parts_home > .wpb_column > .vc_column-inner .vc_grid-container-wrapper:hover {
    box-shadow: 0 0 11px 3px rgb(3 3 3 / 30%);
}
.blog_parts_home > .wpb_column > .vc_column-inner .vc_grid-container-wrapper {
    box-shadow: 0 0 11px -2px rgb(3 3 3 / 50%);
    overflow: hidden;
    border-radius: 30px;
    transition: all 0.5s ease 0s;
}

.post-grid .vc_gitem-post-data-source-post_title {
    color: white;
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
    text-shadow: 0 0 1px black;
    margin-bottom: 5px;
}
.post-grid .vc_gitem-post-data-source-post_excerpt {
    color: white;
    font-weight: normal;
    font-size: 18px;
    line-height: 26px;
    text-shadow: 0 0 1px black;
    margin: 0;
    letter-spacing: -0.5px;
}
.post-grid:hover a.vc_gitem-link.vc-zone-link {
    box-shadow: 0 0 2000px 1000px rgba(3, 3, 3, 0.511) inset;
}

.post-grid a.vc_gitem-link.vc-zone-link {
    z-index: 0;
    transition: all 0.3s ease 0s !important;
}

.post-grid p {
    margin: 0;
}
.post-grid .vc_gitem_row.vc_row.vc_gitem-row-position-bottom {
    padding-bottom: 25px;
}
.footer_menu ul.menu > li {
    width: 32%;
    display: inline-block;
    font-size: 18px;
}
.footer_cat_menu ul.menu {
    column-count: 3;
}
.color-scheme-light a {
    color: rgba(255,255,255,1) !important;
}
.footer_cat_menu .black * {
    font-weight: 700 !important;
    color: black !important;
}
.footer_cat_menu li * {
    font-size: 18px;
}
.woodmart-prefooter {
    padding-bottom: 0px;
}


div#trip_head {
    min-height: 350px;
}

.trip-blog .entry-title.title {
    position: absolute;
    top: -150px;
    width: 100%;
    right: 0;
    color: white;
    font-family: inherit;
    font-size: 26px;
    font-weight: 700;
    line-height: 1;
}
.trip-blog figure.entry-thumbnail {
    border-radius: 100%;
    overflow: hidden;
}
.trip-blog .post-img-wrapp a:before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.64) 100%);
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 100%;
}
.trip-blog .post-image-mask {
    opacity: 0;
}

.trip-blog .post-date {
    display: none;
}

.trip-blog .article-body-container [class*="social"] {
    display: none !important;
}

.read-more-section a {
    color: #2F80ED !important;
}



#accordion .promo-banner-wrapper {
    display: inline-block !important;
    border-radius: 30px 30px 0 0;
    overflow: hidden;
    margin-top: -50px !important;
}
#accordion .ui-accordion-header {
    height: 200px;
    margin-bottom: -200px;
    position: relative;
    z-index: 50;
    margin-top: 0px;
    border: none !important;
    outline: none !important;
    box-shadow: none !important;
    font-size: 0 !important;
    color: transparent !important;
    cursor: pointer;
    top: -50px;
}
#accordion .promo-banner-wrapper.ui-accordion-content-active {
    margin-bottom: -50px;
}
#accordion .promo-banner-wrapper:not(.ui-accordion-content-active) {
    max-height: 200px;
    border: none;
    border-radius: 0;
    box-sizing: border-box;
    margin-top: 1px;
}
#accordion .promo-banner-wrapper:not(.ui-accordion-content-active) > div {
    border: 2px solid white;
    border-radius: 30px;
    overflow: hidden;
    box-sizing: border-box;
}
#accordion .promo-banner-wrapper:not(.ui-accordion-content-active) .banner-inner, #accordion .promo-banner-wrapper:not(.ui-accordion-content-active) .banner-btn-wrapper {
    display: none;
}

#accordion .wpb_wrapper.ui-accordion.ui-widget.ui-helper-reset {
    box-shadow: 0 0 10px 3px black;
    border-radius: 30px;
    border-bottom: 3px solid white;
    padding-top: 50px;
    overflow: hidden;
}

#accordion .promo-banner-wrapper:last-child {
    margin-bottom: -11px;
}
#accordion .promo-banner-wrapper .banner-inner {
    min-height: 270px;
}
#accordion .promo-banner-wrapper > div {
    border: 2px solid white;
    border-radius: 30px 30px;
}

#accordion .promo-banner-wrapper .banner-title-wrap.banner-title-custom {
    position: relative;
    min-height: 130px;
}
#accordion .promo-banner-wrapper .banner-title-wrap.banner-title-custom span.banner-subtitle {
    position: absolute;
    bottom: 15px;
}

#accordion .promo-banner-wrapper .main-wrapp-img:before {
    background: linear-gradient(180deg, rgb(0 0 0 / 80%), transparent);
    content: "";
    position: absolute;
    left: 0;
    top: 0px;
    height: 100%;
    width: 100%;
}
#accordion * {
    transition: all 0.5s ease 0s;
}
#accordion a.btn {
    font-size: 24px;
    height: 50px;
    width: 220px;
}
#accordion a.btn:hover {
    background: #14a3da;
}













.sts-tabs.vc_general.vc_tta.vc_tta-tabs {
    border: 4px solid #14a3da;
    border-radius: 30px;
    overflow: hidden;
}

.sts-tabs.vc_general.vc_tta.vc_tta-tabs .vc_tta-panels-container .vc_tta-panels {
    background: #14a3da;
    border: none !important;
    border-radius: 0 !important;
    color: white;
    padding: 2% 3%;
}
.sts-tabs.vc_general.vc_tta.vc_tta-tabs span.vc_tta-title-text {
    font-size: 50px;
}
.sts-tabs.vc_general.vc_tta.vc_tta-tabs ul.vc_tta-tabs-list {
    display: table;
    width: 100%;
}
.sts-tabs.vc_general.vc_tta.vc_tta-tabs ul.vc_tta-tabs-list li.vc_tta-tab {
    display: table-cell;
}
.sts-tabs.vc_general.vc_tta.vc_tta-tabs ul.vc_tta-tabs-list li.vc_tta-tab.vc_active span.vc_tta-title-text {
    color: #14a3da;
}
.wpb_video_wrapper {
    border-radius: 30px;
}
.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading {
    border: none !important;
    padding: 7px 0;
}
.vc_tta-style-modern .vc_tta-panel-body {
    border: none !important;
}
.vc_tta-style-modern .vc_tta-panel {
    border-bottom: 1px solid #14a3da;
    padding: 1px;
}
.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading * {
    font-weight: 400;
    font-size: 20px;
    color: black;
}
.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading i:before, .vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading i:after {
    border-color: #14a3da !important;
}
.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading a {
    padding-bottom: 0;
    padding-top: 0;
}
.vc_tta-style-modern .vc_tta-panel.vc_active .vc_tta-panel-heading {
    padding-top: 20px;
    padding-bottom: 0;
}
/* .vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::after { */
    /* transform: scale(1) translate(5% , 10%) rotateZ(45deg) !important; */
    /* display: block !important; */
/* } */
/* .vc_tta .vc_active .vc_tta-controls-icon.vc_tta-controls-icon-plus::before { */
    /* transform: scale(1) translate(5% , 0%) rotateZ(45deg) !important; */
/* } */

div[class*=woodmart-carousel-spacing] .owl-nav>div {
    transform: scaleY(2.5);
}

.trip-else > .wpb_column.vc_column_container {
    margin-bottom: 55px;
}
.trip-else > .wpb_column.vc_column_container .info-box-title {
    margin-bottom: 0;
}
.trip-else > .wpb_column.vc_column_container > .vc_column-inner {
    padding-left: 5px;
    padding-right: 5px;
}
.trip-else > .wpb_column.vc_column_container > .vc_column-inner .box-icon-wrapper {
    margin-left: 15px;
}


.trip-info-btn-block {
    position: absolute;
    bottom: 0;
}
.trip-info-btn {
    margin: 0;
    min-width: 390px;
    background: #FFCA41;
    border-radius: 30px 30px 0px 0px;
}
.trip-info-btn .woodmart-title-container {
    font-size: 20px;
    color: white;
    font-weight: 700;
    line-height: 1;
}
.trip-info-btn {
    margin: 0;
    min-width: 390px;
    background: #FFCA41;
    border-radius: 30px 30px 0px 0px;
    min-height: 40px;
    align-items: center;
    display: inline-grid;
}

.timeline .info-box-icon {
    font-size: 30px;
}

.timeline {
    margin-bottom: 90px;
}

.timeline:before {
    content: "•";
    font-size: 50px;
    line-height: 10px;
    color: #14a3da;
    border-right: 2px solid #14a3da;
    text-indent: -10px;
    margin-left: 10%;
}

.timeline.text-only:before {
    border: none;
    content: "• • •";
    width: 20px;
    min-height: 70px;
    line-height: 25px;
    text-indent: 0px;
    margin-right: -10px;
}


.woodmart-swatch.swatch-on-single.swatch-size-default {
    border: 1px solid #14a3da;
    min-width: 40px;
    min-height: 40px;
    vertical-align: middle;
    align-items: center;
    display: inline-grid;
    border-radius: 5px;
    margin-left: 4px;
    padding: 9px;
    font-size: 16px;
    font-weight: 700;
}
.woodmart-swatch.active-swatch:after, .woodmart-swatch:hover:after {
    opacity: 0 !important;
}
.woodmart-swatch.swatch-on-single.active-swatch {
    background: #14a3da;
}

.woodmart-swatch.swatch-on-single.swatch-with-bg.swatch-enabled:before {
    content: "";
    background: transparent;
    width: 102%;
    height: 102%;
    display: inline-block;
    position: absolute;
    right: -1%;
    bottom: 0%;
    z-index: 0;
    border: 3px solid white;
    border-radius: 100%;
}
.woodmart-swatch.swatch-on-single.swatch-with-bg.swatch-enabled {
    border: 1px solid #979797;
    min-width: 40px;
    min-height: 40px;
    margin: 5px 1px 5px 9px;
}
.woodmart-swatch.swatch-on-single.swatch-with-bg.woodmart-tooltip.swatch-size-default.active-swatch.swatch-enabled {
    border-color: #14a3da;
}
.woodmart-swatch.swatch-on-single.swatch-with-bg.woodmart-tooltip.swatch-size-default.active-swatch.swatch-enabled:before {
    background-image: url(/wp-content/uploads/2020/11/V.png);
    background-position: center;
    background-repeat: no-repeat;
}

.product-top-title {
    display: inline-block;
    width: 100%;
}
.product-top-title > * {
    display: inline;
}
h1.product_title.entry-title {
    font-size: 24px;
    font-weight: 700;
}

.product-top-title img {
    margin: 0;
    max-width: 300px;
}
.variations_form .variations td {
    display: inline;
}
.variations_form .variations tr:not(:last-child) {
    display: inline-block;
    width: 100%;
    margin-bottom: 25px;
}

.product-grid-item.product .brand_logo a {
    padding: 20px 0px 5px;
    display: inline-grid;
    width: 100%;
    align-items: center;
    min-height: 100px;
}

.product-grid-item.product .brand_logo img {
    max-height: 50px;
    width: auto;
    max-width: 90%;
    vertical-align: middle;
    align-items: center;
    margin: 0 auto;
}



.product-grid-item.wd-with-labels.sale .product-frame {
    position: relative;
    overflow: inherit;
}
.product-grid-item.wd-with-labels.sale .product-frame:before {
    content: "מבצע!";
    background: #14a3da;
    width: 100%;
    display: inline-block;
    position: absolute;
    top: -35px;
    right: 0;
    z-index: -1;
    height: 70px;
    border-radius: 30px 30px 0 0;
    color: white;
    font-size: 24px;
    font-weight: 700;
}
.product-grid-item .product-frame .woodmart-add-btn {
    border-radius: 0 0 30px 30px !important;
    overflow: hidden;
}

.product-grid-item .product-frame del * {
    font-size: 16px;
    color: #979797;
}
.product-grid-item .product-frame span.price {
    display: table;
    width: 100%;
    padding: 0 10%;
}
.product-grid-item .product-frame span.price > * {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

.single button.single_add_to_cart_button {
    border-radius: 30px;
    font-size: 24px;
    color: black;
    height: 50px;
    min-width: 200px;
}
.product-image-summary div.quantity {
    border: 1px solid #14a3da;
    border-radius: 30px;
    height: 50px;
    align-items: center;
    padding: 0 15px;
}

.product-image-summary div.quantity input[type="button"] {
    background: #14a3da;
    height: 24px;
    width: 24px;
    border-radius: 100%;
    color: black;
    font-size: 18px;
    font-weight: 400;
}
.product-image-summary div.quantity input[type=number] {
    font-size: 24px;
    color: black;
    font-weight: 700;
    min-width: 70px;
    border: none;
}


element.style {
}
.row.product-image-summary-inner > div.product-images {
    padding-top: 15px;
}

.row.product-image-summary-inner > div .price * {
    font-size: 20px;
}
.row.product-image-summary-inner > div .price del * {
    color: #706D6D;
    margin-left: 5px;
}

.row.product-image-summary-inner > div .price:before {
    content: "מחיר:";
    color: black;
    display: inline-block;
    width: 100%;
    font-weight: 700;
}

.product_meta {
    border-color: rgb(40 210 135 / 50%) !important;
}

.woocommerce-product-details__short-description {
    line-height: 1.1;
}

.breadcrumbs-location-below_header .single-breadcrumbs-wrapper {
    margin-bottom: 5px;
}
.main-page-wrapper {
    padding-top: 30px;
}


body.archive.post-type-archive.post-type-archive-product.woocommerce.woocommerce-page.woodmart-archive-shop .products.elements-grid {
    /* padding-top: 120px; */
    /* padding-bottom: 50px; */
}

body.archive.post-type-archive.post-type-archive-product.woocommerce.woocommerce-page.woodmart-archive-shop .row.content-layout-wrapper aside.sidebar-container {
    /* display: none; */
}
body.archive.post-type-archive.post-type-archive-product.woocommerce.woocommerce-page.woodmart-archive-shop .row.content-layout-wrapper .site-content.shop-content-area {
    /* min-width: 100%; */
}


.product-grid-item {
    z-index: 1;
}


.tabs-layout-tabs .tabs {
    text-align: justify;
}

.product-tabs-wrapper {
    border: none;
    padding-top: 15px;
}

.tabs-layout-tabs .tabs li.active a:after {
    top: 100%;
    width: calc(100% + 15px);
}

.row.product-image-summary-inner .summary-inner {
    border-bottom: 1px solid rgb(40 210 135 / 50%) !important;
    padding-bottom: 10px;
}

.product-image-summary-inner .product-images img {
    border-radius: 30px;
}

.product-grid-item > .product-frame .swatches-on-grid.swatches-select {
    position: absolute;
    left: 20px;
    margin-top: -45px;
}


.page-title.page-title-default.title-shop {
    min-height: 380px;
    align-items: end;
    display: grid;
    text-align: left;
    padding: 0 0 15px;
}

.page-title.page-title-default.title-shop .entry-title {
    font-size: 100px;
    font-weight: 900;
    line-height: 0.9;
}

.trip-round-slider .owl-item {
    padding-left: 40px;
    padding-right: 40px;
}
.trip-round-slider .woodmart-carousel-container {
    margin-right: -280px;
    margin-left: -280px;
}

.woodmart-navigation .item-level-0>a {
    padding-left: 30px;
    padding-right: 30px;
}
.whb-sticky-header.whb-clone.whb-main-header .whb-column.whb-col-right.whb-visible-lg .whb-search.search-button {
    margin: 0 20px;
}

.trip-round .main-wrapp-img img {
    filter: contrast(1.2) brightness(1) grayscale(0.99);
    border-radius: 100%;
}
.trip-round .main-wrapp-img:before {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(0 142 245 / 85%);
    background-blend-mode: overlay;
    border-radius: 100%;
    opacity: 0.5;
    z-index: 1;
    transition: all 1s ease 0s;
}
.trip-round .main-wrapp-img:after {
    content: "";
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-blend-mode: overlay;
    border-radius: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.63) 0%, rgba(0, 0, 0, 0) 100%);
    opacity: 0.3;
    transition: all 1s ease 0s;
}
.trip-round:hover .main-wrapp-img:before {
    opacity: 0;
}
.trip-round:hover .main-wrapp-img:after {
    opacity: 1;
}
.trip-round:hover .main-wrapp-img img {
    filter: none;
}

.main-wrapp-img * {
    transition: all 0.4s ease 0s;
}


.trip-round .banner-title-wrap.banner-title-custom {
    border-bottom: 5px solid #FFFFFF;
}


.levels-dropdown {
    background: #14a3da;
    border-radius: 0px 0px 30px 30px;
    padding: 0 0;
    max-width: 530px;
    margin: 5px -30px 10px 0px;
    /* overflow: hidden; */
    position: relative;
    z-index: 5;
}
.levels-dropdown .vc_toggle_title {
    background: #FFCA41;
    padding: 0 30px;
    border-radius: 0px 0px 30px 30px;
    z-index: 5;
}

.levels-dropdown .vc_toggle_title * {
    font-size: 20px;
    line-height: 40px;
    height: 40px;
    color: white;
    font-weight: 700;
}

.levels-dropdown .vc_toggle_title i.vc_toggle_icon:before, .levels-dropdown .vc_toggle_title i.vc_toggle_icon:after {
    opacity: 0;
}

.levels-dropdown .vc_toggle_title i.vc_toggle_icon {
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 8px solid #fff;
    background: transparent !important;
    border-bottom: none !important;
    margin: -2px 0 0 30px;
}

.levels-dropdown .vc_toggle_content {
    position: absolute;
    width: 100%;
    right: 0;
    top: 0;
    background: #14a3da;
    z-index: 0;
    border-radius: 0px 0px 30px 30px;
    padding-top: 40px;
    margin: 0;
    text-align: center;
}
.levels-dropdown .vc_toggle_content ul {
    display: inline-block;
    margin: 0 auto;
    padding: 6px 0;
    width: auto;
    text-align: center;
}
.levels-dropdown .vc_toggle_content ul li:before {
    content: "";
}
.levels-dropdown .vc_toggle_content ul li {
    display: inline-grid;
    font-size: 20px;
    line-height: 1;
    font-weight: 700;
    background-color: white;
    width: 31px;
    height: 31px;
    border-radius: 100%;
    margin: 0 10px;
    vertical-align: middle;
    align-items: center;
}
.levels-dropdown .vc_toggle_content ul:before {
    content: "הכי קל";
    font-weight: 700;
    min-width: 80px;
    display: inline-block;
}
.levels-dropdown .vc_toggle_content ul:after {
    content: "הכי קשה";
    font-weight: 700;
    min-width: 80px;
    display: inline-block;
}

.levels-dropdown .vc_toggle_content ul li strong {
    background: #FFCA41;
    height: 22px;
    width: 22px;
    border-radius: 100%;
    line-height: 25px;
    text-align: center;
    margin: 0 auto;
}
.trip-page-banner .woodmart-button-wrapper.inline-element {
    float: left;
    margin: 15px 0 0;
}
.trip-page-banner .woodmart-button-wrapper a.btn {
    width: 366.31px;
    height: 60px;
    background: #FFFFFF;
    border: 5px solid #56A2D9;
    border-radius: 30px;
    font-weight: bold;
    font-size: 20px;
    line-height: 20px;
    color: #56A2D9;
    max-width: 100%;
}

.trip-page-banner .woodmart-button-wrapper:hover a.btn {
    background: #56A2D9;
    color: white;
    box-shadow: none;
}

.trip-page-banner.all-kalul > div:before {
    content: "הכל כלול!";
    position: absolute;
    left: 0;
    top: -40px;
    z-index: 111;
    background: #FFCA41;
    width: 174px;
    height: 174px;
    border-radius: 100%;
    text-align: center;
    align-items: center;
    display: grid;
    font-weight: bold;
    font-size: 32px;
    color: white;
    transform: rotate(-30deg);
}





.shop_menu .vc_tta-panels-container > div.vc_tta-panels {
    background: white !important;
    border: none !important;
}

.shop_menu .vertical-navigation .menu {
    max-width: 20%;
    border: none;
    border-left: 2px solid #14a3da;
}
.shop_menu .vertical-navigation .menu > li {
    border: none;
    position: static;
}
.shop_menu .vertical-navigation .menu > li > a {
    padding-right: 0;
    font-size: 20px;
    margin-bottom: 5px;
    color: black !important;
    background: transparent;
}

.shop_menu .vertical-navigation .menu > li:first-child .sub-menu-dropdown {
    visibility: visible;
    opacity: 1;
}

.shop_menu .vertical-navigation .menu > li .sub-menu-dropdown {
    margin: 0 !important;
    padding: 0 !important;
    position: absolute;
    top: 0px !important;
    right: 20%;
    height: 100%;
    transform: none !important;
    box-shadow: none !important;
    width: 80%;
    padding-right: 40px !important;
}

.shop_menu .vertical-navigation .menu > li .sub-menu-dropdown .container {
    margin: 0;
}

.shop_menu .vertical-navigation .menu > li.item-menu-opened > a > span {
    color: #14a3da;
}

.shop_menu .vertical-navigation .menu > li .sub-menu-dropdown ul.sub-menu {
    column-count: 4;
    display: inline-block;
    width: 100%;
}

.shop_menu .vertical-navigation .menu > li .sub-menu-dropdown ul.sub-menu > li {
    margin: 0 0 20px;
    padding: 0;
}

.shop_menu .vc_tta-panel-body {
    padding-right: 0 !important;
    padding-left: 0 !important;
}

.shop_menu .vertical-navigation .menu > li .sub-menu-dropdown ul.sub-menu > li a {
    padding: 0 0 0px;
    background: transparent;
    line-height: 1.3;
    font-size: 18px;
    font-weight: 400;
}

.shop_menu ul.vc_tta-tabs-list {
    border-bottom: 1px solid #14a3da;
    margin-bottom: 25px !important;
}

.shop_menu ul.vc_tta-tabs-list a {
    padding-bottom: 6px !important;
}

.shop_menu ul.vc_tta-tabs-list a span.vc_tta-title-text {
    padding: 0 45px 10px !important;
    margin: 0 5px;
    font-size: 20px;
    font-weight: 500;
}

.shop_menu ul.vc_tta-tabs-list a span.vc_tta-title-text:after {
    height: 7px !important;
}
.shop_menu ul.vc_tta-tabs-list li.vc_tta-tab.vc_active span.vc_tta-title-text {
    color: #14a3da;
}

.shop_menu div {
    overflow: visible !important;
}
.shop_menu ul.vc_tta-tabs-list:before {
    content: "";
    background: #14a3da;
    height: 1px;
    width: 100vw;
    display: inline-block;
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%) !important;
}

.woodmart-navigation .item-level-0.menu-item-has-children>a:after {
    color: white !important;
    font-weight: 600;
    content: "\f143";
}

.whb-color-dark .navigation-style-default .item-level-0.menu-item-has-children>a:after {
    color: black !important;
}

.shop_menu .vertical-navigation .menu > li > a:after {
    display: none;
}

.blog-design-chess .post-date {
    display: none !important;
}

.blog-design-chess .post-img-wrapp {
    border-radius: 100%;
    width: 1000px;
    height: 1000px;
}

.blog-design-chess .article-inner {
    direction: ltr;
}
.blog-design-chess .article-inner div {
    direction: rtl;
    text-align: right;
}

.blog-design-chess:nth-child(odd).has-post-thumbnail .article-inner header.entry-header {
    margin-left: -35%;
    margin-bottom: -10%;
    margin-top: -10%;
}
.blog-design-chess:nth-child(even).has-post-thumbnail .article-inner header.entry-header {
    margin-right: -10%;
}

.blog-design-chess .entry-title.title {
    font-size: 40px;
    font-weight: 700;
}
.blog-design-chess .article-inner div.entry-content.woodmart-entry-content {
    font-weight: 500;
    font-size: 30px;
}
.blog-design-chess .article-body-container > * {
    max-width: 65%;
}
a.btn-read-more.more-link {
    background: #FFFFFF;
    border: 3px solid #FFCA41;
    box-sizing: border-box;
    border-radius: 30px;
    width: 100px;
    text-align: center;
    height: 50px;
    line-height: 45px;
    font-size: 20px;
    color: black !important;
    min-width: 177px;
}
a.btn-read-more.more-link:hover {
    background: #FFCA41;
}


.blog-design-chess .post-image-mask {
    display: none;
}
.post-single-page.has-post-thumbnail .article-inner>.entry-header {
    margin: 0;
}

.shop-title-wrapper {
    width: 100%;
}
a.woodmart-back-btn {
    /* display: none !important; */
    /* left: auto !important; */
    /* right: auto !important; */
    /* margin-right: -55px !important; */
}
.page-title:before {
    background: linear-gradient(0deg, rgb(0 0 0 / 50%), transparent);
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    content: "";
}

.post-single-page .article-body-container {
    max-width: 900px;
    margin: 0 auto;
}

.trip-page-banner:before {
    background: linear-gradient(90deg, rgba(0, 0, 0, 0.07) 40.37%, rgba(0, 0, 0, 0.38) 81.27%);
    content: "" !important;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: inline-block!important;
}

.blog-design-chess .main-page-wrapper .container {
    max-width: 100%;
}
.blog-design-chess .post-img-wrapp a, .blog-design-chess .post-img-wrapp img {
    height: 100%;
    width: auto !important;
    max-width: none !important;
}
.blog-design-chess .article-inner div.entry-meta.woodmart-entry-meta, .blog-design-chess .article-inner div.hovered-social-icons {
    display: none !important;
}
.blog-design-chess:last-child.has-post-thumbnail .article-inner header.entry-header {
    margin-bottom: 50px;
}

.woodmart-shopping-cart.wd-tools-element a {
    color: white;
}
.whb-color-light .woodmart-shopping-cart.wd-tools-element.cart-widget-opener > a {
    color: black;
}


.site-content.shop-content-area .products .product-frame .brand_logo a {
    padding: 0;
    min-height: 0;
}
.site-content.shop-content-area .products .product-frame .brand_logo {
    position: absolute;
    z-index: 1;
    left: 50%;
    margin-top: 2%;
    max-width: 80%;
    opacity: 0.8;
    transform: translateX(-50%);
}
.products .product-frame .brand_logo img {
    max-height: 30px;
}
.site-content.shop-content-area .products .product-frame .cat_n_exc .woodmart-product-cats {
    display: none;
}

.products .product-frame .wd-entities-title a {
    font-size: 20px;
    padding: 0 10px;
    line-height: 20px;
    text-align: center;
}
.products .product-frame .wd-entities-title {
    max-height: 40px;
    overflow: hidden;
    height: 40px;
    align-items: center;
    display: grid;
}


.products .product-frame .cat_n_exc {
    padding: 0 10px;
    line-height: 20px;
    margin-bottom: 5px;
    text-align: center;
    height: 60px;
    font-size: 16px;
}


.product-frame .woodmart-buttons {
    background: transparent;
    box-shadow: none;
}
.product-frame .woodmart-buttons > div {
    background: rgb(255 255 255 / 80%);
    border-radius: 100%;
    height: 40px;
    width: 40px;
    vertical-align: middle;
    align-items: center;
    display: inline-flex;
    margin-bottom: 3px;
    box-shadow: 1px 1px 2px 0px rgb(0 0 0 / 10%);
    padding-top: 4px;
}

.single-breadcrumbs-wrapper .woodmart-products-nav {
/*    direction: ltr;*/
}

.nav-shop {
    position: relative;
}

.swatches-select.swatches-on-single .woodmart-swatch.swatch-on-single.swatch-with-bg {
    font-size: 0;
    border-radius: 100%;
}










.ywctm-toggle-button {
    text-align: center;
    border-radius: 30px;
}

.ywctm-inquiry-form-wrapper.has-toggle {
    border: none;
}
.ywctm-inquiry-form-wrapper.has-toggle .ywctm-toggle-content {
    position: fixed;
    background: white;
    z-index: 10000;
    left: 50%;
    top: 50%;
    max-height: 80vh;
    overflow: auto;
    transform: translate(-50%, -50%);
    max-width: 100%;
    width: 500px;
}

.yad2_form_overflow {
    position: fixed;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 50%);
    left: 0;
    top: 0;
    z-index: 9999;
}
body.product_cat_yad2 .yoast-breadcrumb > span > span > span > a {
    display: inline-block;
    font-size: 0;
    background: white;
    vertical-align: middle;
    margin-left: -12px;
}
body.product_cat_yad2 .single-breadcrumbs-wrapper > div {
    border-bottom: 1px solid #FFCA41;
    padding-bottom: 5px;
    margin-bottom: 10px;
}
body.product_cat_yad2 .product_meta {
    border-color: #FFCA41 !important;
}
body.product_cat_yad2 .row.product-image-summary-inner .summary-inner {
    border-color: #FFCA41 !important;
}
body.product_cat_yad2 .tabs-layout-tabs .tabs li a:after {
    background-color: #FFCA41;
}

body.product_cat_yad2 .woodmart-after-add-to-cart {
    display: none;
}
body.product_cat_yad2 span.breadcrumb_last {
    color: #FFCA41;
}
body.product_cat_yad2 .woodmart-products-nav {
    display: none;
}
body.product_cat_yad2.single-product .site-content > .container {
    position: relative;
}
body.product_cat_yad2 .summary-inner>.price {
    display: flex;
    align-items: center;
    border-bottom: 3px solid #FFCA41;
}

body.product_cat_yad2 .contact_name {
    text-align: left;
    margin: 0 0px 20px;
    border-bottom: 2px solid #FFCA41;
}
body.product_cat_yad2 span.contact_name_before {
    float: right;
    color: #FFCA41;
}
body.product_cat_yad2 .woodmart-sticky-btn {
    display: none !important;
}

a.ywctm-custom-button {
    font-size: 20px;
    font-weight: 400;
}
a.yad2_goback {
    position: absolute;
    left: 0;
    color: #FFCA41;
    top: -90px;
}

a.yad2_shop_link {
    width: 100%;
    font-weight: 500;
    text-align: center;
    display: grid;
    color: #FFCA41;
    border: 2px solid #FFCA41;
    height: 48px;
    font-size: 18px;
    vertical-align: middle;
    align-items: center;
    border-radius: 30px;
    margin-top: 15px;
    line-height: 1;
}
a.yad2_shop_link:hover {
    background: #FFCA41;
    color: black;
    font-weight: 500;
}
#show_phone {
    width: 100%;
    border-radius: 30px;
    padding: 10px 15px;
    font-weight: 700;
    color: #000000;
    font-size: 18px;
    height: 48px;
}
#phone {
    text-align: center;
    font-size: 20px;
    border: 2px solid #FFCA41;
    border-radius: 30px;
    margin-top: 10px;
    letter-spacing: 1px;
    color: #FFCA41;
    height: 48px;
    line-height: 46px;
    font-weight: 600;
}

.summary-inner table.woocommerce-product-attributes.shop_attributes tr {
    border-bottom: 2px solid #FFCA41;
}
.summary-inner table.woocommerce-product-attributes.shop_attributes tr th {
    color: #FFCA41;
    font-weight: 400;
}

.summary-inner table.woocommerce-product-attributes.shop_attributes tr a {
    pointer-events: none;
}

.ywctm-toggle-content .gform_footer.top_label input {
    background: #FFCA41;
    border-radius: 30px;
    padding: 14px 60px;
    font-size: 24px;
}

.ywctm-toggle-content .gform_wrapper ul.gform_fields li.gfield {
    margin: 0;
}
.ywctm-toggle-content .gform_wrapper ul.gform_fields li.gfield input {
    border: 1px solid #FFCA41;
    margin-top: 8px;
}
.yad2_form_close {
    position: absolute;
    top: 5px;
    left: 10px;
    cursor: pointer;
}

.yad2_form_close:before {
    content: "\f112";
    font-family: woodmart-font;
}







::placeholder {
    color: black;
}
div#wd-report_form_inner {
    margin: 0;
}
.wccc-content-block > p {
    margin: 0;
}

body .gform_wrapper .chosen-container a.chosen-single {
    background: white;
    border: none;
    margin-top: 10px;
    font-size: 18px;
    min-height: 32px;
    box-shadow: none;
    border-bottom: 1px solid black;
}
body .gform_wrapper .top_label div.ginput_container input {
    border-bottom: 1px solid black;
    font-size: 18px !important;
}
.gform_wrapper li.gfield.field_description_below+li.gsection {
    border-color: #FFCA41;
    border-bottom-width: 2px;
}
.gform_wrapper .gform_fileupload_multifile .gform_drop_area * {
    text-align: center !important;
}
.gform_wrapper .gform_fileupload_multifile .gform_drop_area {
    background-color: #FFCA41;
    text-align: center !important;
    max-width: 100%;
    padding: 70px 0px;
    margin: 0 auto;
    color: black;
    border-radius: 30px;
}
.gform_wrapper .gform_footer input[type="submit"] {
    background: #FFCA41;
    border-radius: 30px;
    padding: 15px 45px;
    font-size: 22px;
}
.gform_wrapper .social-youtube i:before {
    content: "\f162";
    font-family: 'woodmart-font';
    color: red;
}

.product-form .gfield_description {
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 0px;
    margin-bottom: -15px;
}
.price .ginput_container:before {
    content: "₪";
    position: absolute;
    left: 40px;
    margin-top: 10px;
    color: black;
    font-size: 20px;
}

body.archive.woocommerce.woocommerce-page .main-page-wrapper > .container {
    max-width: 95%;
}



body.archive.woocommerce.woocommerce-page .main-page-wrapper .site-content.shop-content-area .shop-loop-head {
    margin: -30px 0 -20px;
}




.site-logo {
    z-index: 1000;
}

.row.product-image-summary-inner > div {
    direction: rtl;
}
.row.product-image-summary-inner {
    direction: ltr;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--with-images.images.images > div {
    direction: rtl;
}
.woocommerce-product-gallery.woocommerce-product-gallery--with-images.woocommerce-product-gallery--with-images.images.images {
    direction: ltr;
}














.our-packs-row {
    margin-bottom: 150px;
}
.our-packs-row > div {
    margin-bottom: -125px;
}

.promo-banner.more-packs .wrapper-content-banner {
    position: static;
    padding: 0;
}
.promo-banner.more-packs .main-wrapp-img {
    overflow: hidden;
}
.promo-banner.more-packs {
    border-radius: 30px;
    background-color: white;
    color: black;
}
.promo-banner.more-packs .content-banner > div.banner-inner {
    min-height: 250px;
    font-size: 18px;
}
.promo-banner.more-packs .content-banner > div:not(.banner-btn-wrapper) {
    padding: 0 10px;
    text-align: center;
}
.promo-banner.more-packs .content-banner .banner-title-wrap {
    margin-top: 20px;
}
.promo-banner.more-packs .content-banner .banner-inner table {
    margin-bottom: 25px;
}
.promo-banner.more-packs .content-banner .banner-inner table * {
    border: none;
}
.promo-banner.more-packs .content-banner .banner-inner table td {
    text-align: center;
    font-size: 20px;
    padding: 0;
    font-weight: 400;
    letter-spacing: -0.5px;
}
.promo-banner.more-packs .content-banner a.btn.btn-color-default {
    width: 100%;
    background: #FFCA41;
    color: white;
    font-size: 20px;
    height: 70px;
    font-weight: 700;
}
.promo-banner.more-packs .content-banner a.btn.btn-color-default:hover {
    background: #56A2D9;
    box-shadow: none;
}

.promo-banner.more-packs .content-banner .banner-inner blockquote {
    font-size: 26px;
    font-weight: 500;
    line-height: 1;
    margin: 0;
    padding: 0;
    text-align: center;
    border: none;
}
.promo-banner.more-packs .content-banner .banner-inner p {
    margin-bottom: 20px;
}

.our-packs-row .owl-stage {
    min-width: 100%;
}
.our-packs-row .owl-item {
    float: none !important;
    display: inline-block;
}



form.woocommerce-ordering-list a[data-order="rating"] {
    display: none;
}
option[value="rating"] {
    display: none;
}
.price_slider span.ui-slider-handle:after {
    width: 20px !important;
    height: 20px !important;
    border-radius: 20px;
}


small.includes_tax span.woocommerce-Price-amount.amount {
    font-size: 120%;
}

.pswp__bg {
    background-color: white;
}












.hotspot-content .add_to_cart_button, .hotspot-content .product_type_variable, td.woocommerce-orders-table__cell-order-actions a, .popup-quick-view .woodmart-scroll-content > a, .woodmart-sticky-add-to-cart, .popup-added_to_cart .view-cart, .widget_shopping_cart .buttons .checkout, .woodmart-hover-base:not([class*="add-small"]) .wd-bottom-actions .woodmart-add-btn > a, .product-list-item .woodmart-add-btn > a, .woodmart-hover-standard .woodmart-add-btn > a, .single_add_to_cart_button, .checkout_coupon .button, #place_order, .cart-totals-inner .checkout-button, .cart-actions .button[name="apply_coupon"], .register .button, .login .button, .lost_reset_password .button, .social-login-btn > a, .woocommerce-MyAccount-content > .button, .order-again .button, .woocommerce-Button--next, .woocommerce-Button--previous, .woocommerce-MyAccount-downloads-file, .account-payment-methods-table .button, button[name="save_account_details"], button[name="save_address"], button[name="track"], .woodmart-compare-col .button, .woodmart-compare-col .added_to_cart, .return-to-shop .button, .woodmart-pf-btn button, table.wishlist_table .product-add-to-cart a.button.add_to_cart, #dokan-store-listing-filter-wrap .right .item .dokan-btn-theme, .woocommerce-MyAccount-content .dokan-btn-theme, #dokan-store-listing-filter-form-wrap .apply-filter #apply-filter-btn, .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button {
    background-color: #14a3da;
}
.hotspot-content .add_to_cart_button:hover, .hotspot-content .product_type_variable:hover, td.woocommerce-orders-table__cell-order-actions a:hover, .popup-quick-view .woodmart-scroll-content > a:hover, .woodmart-sticky-add-to-cart:hover, .popup-added_to_cart .view-cart:hover, .widget_shopping_cart .buttons .checkout:hover, .woodmart-hover-base:not([class*="add-small"]) .wd-bottom-actions .woodmart-add-btn > a:hover, .product-list-item .woodmart-add-btn > a:hover, .woodmart-hover-standard .woodmart-add-btn > a:hover, .single_add_to_cart_button:hover, .checkout_coupon .button:hover, #place_order:hover, .cart-totals-inner .checkout-button:hover, .cart-actions .button[name="apply_coupon"]:hover, .register .button:hover, .login .button:hover, .lost_reset_password .button:hover, .social-login-btn > a:hover, .woocommerce-MyAccount-content > .button:hover, .order-again .button:hover, .woocommerce-Button--next:hover, .woocommerce-Button--previous:hover, .woocommerce-MyAccount-downloads-file:hover, .account-payment-methods-table .button:hover, button[name="save_account_details"]:hover, button[name="save_address"]:hover, button[name="track"]:hover, .woodmart-compare-col .button:hover, .woodmart-compare-col .added_to_cart:hover, .return-to-shop .button:hover, .woodmart-pf-btn button:hover, table.wishlist_table .product-add-to-cart a.button.add_to_cart:hover, #dokan-store-listing-filter-wrap .right .item .dokan-btn-theme:hover, .woocommerce-MyAccount-content .dokan-btn-theme:hover, #dokan-store-listing-filter-form-wrap .apply-filter #apply-filter-btn:hover, .yith-ywraq-add-to-quote .yith-ywraq-add-button .button.add-request-quote-button:hover {
    background-color: #28d287;
}



.sub-menu-dropdown > .container > .vc_row.wpb_row.vc_row-fluid.shop_menu {
    max-width: 1300px;
    margin: 0px auto 15px !important;
    position: static !important;
    min-height: 300px;
}

body.product_cat_yad2 .row.product-image-summary-inner .summary-inner .product-compare-button {
    display: none;
}
.product-grid-item.product_cat-yad2 .product-compare-button {
    display: none;
}

span.out-of-stock.product-label {
    word-break: normal;
}


.ginput_container.ginput_container_consent {
    display: flex;
    align-items: flex-end;
}